netcdf4_nc_interfaces::nc_inq_var_fill Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_var_fill (ncid, varid, no_fill, fill_value)

## Detailed Description

Definition at line 728 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_var_fill()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_var_fill::nc_inq_var_fill | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | integer(c_int), intent(inout) | no_fill,
|  | character(kind=c_char), dimension(*), intent(inout) | fill_value
| ) |  |

Definition at line 729 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.